.featured-resource {
    margin: 0;
    word-wrap:break-word;
}

.featured-resource > li {
    list-style: none;
    clear:both;
    overflow: auto;
    padding: 15px;
    border-radius: 0px;
    border: 1px solid #DDD;
    background-color: #FFF;
}

.featured-resource .resource-image {
    float: left;
    width: 10%;
    margin-right: 2%;
}

.featured-resource .resource-image a:hover {
    border: none;
}

.featured-resource img {
    float: none;
    border: 1px solid #DDD;
    margin-right: 10px;
    width: 100%;
    height: auto;
}

.featured-resource .resource-title {
    font-size: 1.4em;
    line-height: 1.4em;
    font-weight: bold;
}

.featured-resource .toolkit {
    background: url(images/toolkit.png);
    float:left;
    width:75px;
    height:100px;
    border:1px solid #DDD;
    margin-right:10px;
}

.featured-resource ol li {
    list-style: decimal;
    line-height: 12px;
    margin-bottom: 5px;
} 

.featured-resource .resource-details {
    float: left;
    width: 85%;
}

.featured-resource .resource-details .view-resource{
    font-weight: 600;
    font-size: 1.1em;
}